Classes | Namespaces
StarState.hxx File Reference
`#include <vector>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFCellStyle.hxx"`
`#include "STOFFFont.hxx"`
`#include "STOFFFrameStyle.hxx"`
`#include "STOFFGraphicStyle.hxx"`
`#include "STOFFParagraph.hxx"`
`#include "STOFFPageSpan.hxx"`
`#include "STOFFSection.hxx"`

Go to the source code of this file.

## Classes
class | StarState
| class to store an state: ie. More...
struct | StarState::GlobalState
| small struct use to store global data More...

## Namespaces
namespace | SWFieldManagerInternal
| Internal: the structures of a SWFieldManager.